<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/operation_color"
        android:minHeight="50dp"
        android:visibility="visible">

        <ImageButton
            android:id="@+id/btn_view_mode"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:background="@drawable/ic_display_list" />

        <ImageButton
            android:id="@+id/icon_filter"
            style="@style/ToolBarIcon"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@+id/btn_view_mode"
            android:onClick="onClickOperationFilterList"
            android:src="@drawable/ic_filter" />

        <ImageButton
            android:id="@+id/btn_category_location"
            style="@style/ToolBarIcon"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@+id/icon_filter"
            android:onClick="onClickGroupLocationByTablet"
            android:src="@drawable/ic_category_off" />

        <TextView
            android:id="@+id/title"
            style="@style/DialogToolBarTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:text="@string/operation_list"
            android:textColor="@color/text_dialog"
            android:textSize="15dp"
            android:textStyle="bold" />
        <ImageButton
            android:id="@+id/btn_batch_sync"
            style="@style/ToolBarIcon"
            android:layout_toLeftOf="@+id/btn_qrcode"
            android:layout_centerVertical="true"
            android:layout_marginRight="10dp"
            android:src="@drawable/btn_operation_batch_sync"
            android:visibility="gone" />
        <ImageButton
            android:id="@+id/btn_qrcode"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginRight="10dp"
            android:layout_toLeftOf="@+id/btn_search"
            android:background="@drawable/btn_operation_qrcode" />
        <ImageButton
            android:id="@+id/btn_search"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginRight="10dp"
            android:layout_toLeftOf="@+id/btn_help"
            android:background="@drawable/btn_operation_search"
            android:contentDescription="@string/list" />

        <ImageButton
            android:id="@+id/btn_help"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="10dp"
            android:background="@drawable/ic_operation_help"
            android:onClick="onClickShowHelpView" />
    </RelativeLayout>

    <ListView
        android:id="@+id/lv_message_list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:divider="@null"
        android:paddingTop="5dp"
        android:paddingBottom="5dp"
        android:background="@color/unread_push_list_bg"/>

    <FrameLayout
        android:id="@+id/operation_list_layout"
        style="@style/content_list_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_weight="1"></FrameLayout>

    <include layout="@layout/operation_common_toolbar" android:id="@+id/toolbar2"/>
</LinearLayout>